body {

text-align: center;
font-family: "Trebuchet MS";
font-size: 13px; 
  
}

A {

font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif; 
color: #282828;
text-decoration:underline;


}

A:Hover {

color:#666666;
text-decoration:none;

}


#content_box{
    margin:0 auto;
    width: 600px; 
    height: auto;
    text-align: left;


}


#main {

background-image: url('http://www.campusspeicher.de/external_media/hostserver-landing.png');
height: 600px;
width: 800px;

}

#text_top{

width: 450px;
position: absolute;
margin: 235 0 0 250; 

}


#text_bottom{

width: 450px; 
position: absolute;
margin: 350 0 0 250;
line-height: 25px; 

}
